
/* Navigation container ----- */

#navigation {
	width: 734px;
	height: 30px;
	position: absolute;
	top: 54px;
	right: 12px;
	z-index: 1000;
	margin: 20px 0px 0px 22px;
}


/* First level menu ----- */

#navigation ul {
	display: block;
	list-style-type: none;
	width: 734px;
	height: 30px;
}
#navigation ul li {
	float: left;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 15px 5px;;
}
#navigation ul li a {
	display: block;
	height: 30px;
	text-indent: -9000px;
	color: #0079bc;
	background-image: url('/images/interface/navigation2.png');
}


/* 'Fix' lower level menus ----- */

#navigation ul li ul {
	height: auto;
}

#navigation ul li ul li ul {
	display: none;
}


/* Show only the elements we want ----- */

#navigation ul#suckerfishMenu0 li {
	display: none;
}

#navigation ul#suckerfishMenu0 #sf_menu_0, #navigation ul#suckerfishMenu0 #sf_menu_0 li,
#navigation ul#suckerfishMenu0 #sf_menu_1, #navigation ul#suckerfishMenu0 #sf_menu_1 li,
#navigation ul#suckerfishMenu0 #sf_menu_2, #navigation ul#suckerfishMenu0 #sf_menu_2 li,
#navigation ul#suckerfishMenu0 #sf_menu_3, #navigation ul#suckerfishMenu0 #sf_menu_3 li,
#navigation ul#suckerfishMenu0 #sf_menu_4, #navigation ul#suckerfishMenu0 #sf_menu_4 li,
#navigation ul#suckerfishMenu0 #sf_menu_5, #navigation ul#suckerfishMenu0 #sf_menu_5 li,
#navigation ul#suckerfishMenu0 #sf_menu_6, #navigation ul#suckerfishMenu0 #sf_menu_6 li,
#navigation ul#suckerfishMenu0 #sf_menu_7, #navigation ul#suckerfishMenu0 #sf_menu_7 li {
	display: block;
}

#navigation ul#suckerfishMenu0 #sf_menu_1,
#navigation ul#suckerfishMenu0 #sf_menu_2,
#navigation ul#suckerfishMenu0 #sf_menu_3,
#navigation ul#suckerfishMenu0 #sf_menu_4,
#navigation ul#suckerfishMenu0 #sf_menu_5,
#navigation ul#suckerfishMenu0 #sf_menu_6,
#navigation ul#suckerfishMenu0 #sf_menu_7 {
	margin-left: 4px;
}

/* Top level menu element sizes ----- */

#sf_menu_0, #sf_menu_0 a { 		width: 60px; 	}
#sf_menu_1, #sf_menu_1 a { 		width: 100px; 	}
#sf_menu_2, #sf_menu_2 a { 		width: 100px; 	}
#sf_menu_3, #sf_menu_3 a {		width: 133px; 	}
#sf_menu_4, #sf_menu_4 a { 		width: 71px; 	}
#sf_menu_5, #sf_menu_5 a { 		width: 75px; 	}
#sf_menu_6, #sf_menu_6 a { 		width: 92px; 	}
#sf_menu_7, #sf_menu_7 a { 		width: 75px; 	}

/* Top level images, inactive state ----- */

#sf_menu_0 a {	background-position: 0 0;}
#sf_menu_1 a {	background-position: -64px 0;}
#sf_menu_2 a {	background-position: -168px 0;}
#sf_menu_3 a {	background-position: -272px 0;}
#sf_menu_4 a {	background-position: -409px 0;}
#sf_menu_5 a {	background-position: -484px 0;}
#sf_menu_6 a {	background-position: -563px 0;}
#sf_menu_7 a {	background-position: 100% 0;}


/* Top level images, active state ----- */

#sf_menu_0 a:active, #sf_menu_0 a.sf_current, #sf_menu_0 a:focus  {	background-position: 0 100%;}
#sf_menu_1 a:active, #sf_menu_1 a.sf_current, #sf_menu_1 a:focus  {	background-position: -64px 100%;}
#sf_menu_2 a:active, #sf_menu_2 a.sf_current, #sf_menu_2 a:focus  {	background-position: -168px 100%;}
#sf_menu_3 a:active, #sf_menu_3 a.sf_current, #sf_menu_3 a:focus  {	background-position: -272px 100%;}
#sf_menu_4 a:active, #sf_menu_4 a.sf_current, #sf_menu_4 a:focus  {	background-position: -409px 100%;}
#sf_menu_5 a:active, #sf_menu_5 a.sf_current, #sf_menu_5 a:focus  {	background-position: -484px 100%;}
#sf_menu_6 a:active, #sf_menu_6 a.sf_current, #sf_menu_6 a:focus  {	background-position: -563px 100%;}
#sf_menu_7 a:active, #sf_menu_7 a.sf_current, #sf_menu_7 a:focus  {	background-position: 100% 100%;}

/* Top level images, hover state ----- */

#sf_menu_0 a:hover, #sf_menu_0:hover, #sf_menu_0.childhover a  {	background-position: 0 100%;}
#sf_menu_1 a:hover, #sf_menu_1:hover, #sf_menu_1.childhover a  {	background-position: -64px 100%;}
#sf_menu_2 a:hover, #sf_menu_2:hover, #sf_menu_2.childhover a  {	background-position: -168px 100%;}
#sf_menu_3 a:hover, #sf_menu_3:hover, #sf_menu_3.childhover a  {	background-position: -272px 100%;}
#sf_menu_4 a:hover, #sf_menu_4:hover, #sf_menu_4.childhover a  {	background-position: -409px 100%;}
#sf_menu_5 a:hover, #sf_menu_5:hover, #sf_menu_5.childhover a  {	background-position: -484px 100%;}
#sf_menu_6 a:hover, #sf_menu_6:hover, #sf_menu_6.childhover a  {	background-position: -563px 100%;}
#sf_menu_7 a:hover, #sf_menu_7:hover, #sf_menu_7.childhover a  {	background-position: 100% 100%;}

/* Background-fixy things for lower level menus ----- */

#navigation ul ul li, #navigation li.sfhover ul li  {
	background: 			#2d2d2d url('/images/interface/nav-separator.gif') top left no-repeat;
}

#navigation ul li.childhover li a {
	background:				transparent url('/images/interface/nav-marker.gif') 20px 15px no-repeat;
}

#navigation ul ul li a:hover, #navigation ul ul li a:active, #navigation ul ul li a:focus {
	color:					#ffffff;
	background: 			transparent url('/images/interface/nav-marker-active.gif') 20px 15px no-repeat;
}



/* Submenu Elements ----- */

#navigation li#sf_menu_0 ul {
	margin-left: 0px;
}

#navigation li ul {
	left:					-9999px;
	list-style:				none;
	margin:					0px 0px 0px 0px;
	position:				absolute;
	width:					210px;
	z-index:				2000;
	background:				transparent url('/images/interface/nav-dropdown-bottom.png') bottom left no-repeat;
	padding-bottom:			11px;
}

#navigation li ul li.sf_topchild,
#navigation li ul li.sf_onlychild {
	background:				transparent url('/images/interface/nav-dropdown-top.png') 0px 1px no-repeat;
	padding-top:			6px;
}

#navigation li ul li.sf_bottomchild,
#navigation li ul li.sf_onlychild {
	padding-bottom:			4px;
}

#navigation li ul li {
    width: 					208px;
	float:					none;
	padding:				0px 1px 0px 1px;
	display: 				block;
	margin:					0px 0px 0px 0px !important;
}

#navigation ul ul li a {
	width:					auto;
	color:					#d5d5d5;
	font-size:				12px;
	height:					auto;
	left:					-9999px;
	text-indent:			0px;
	text-decoration:		none;
	padding:				12px 10px 9px 44px;
	display: 				block;
	background:				transparent url('/images/interface/nav-marker.gif') 20px 15px no-repeat;
}

#navigation li:hover, #navigation li.hover {
    position:				static;
}

#navigation li:hover ul {
	left:					auto;
}

#navigation li:hover ul, #navigation li.sfhover ul {
	left:					auto;
	position:				absolute;
	z-index:				1000;
}


/* This should rarely change ----- */

#navigation ul ul li, #navigation ul ul li a {
	float: left !important;
}